# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

zen-folders-search-placeholder = 
    .placeholder = 搜索 { $folder-name }…
zen-folders-panel-rename-folder = 
    .label = 重命名文件夹
zen-folders-panel-unpack-folder = 
    .label = 解散文件夹
zen-folders-new-subfolder = 
    .label = 新建子文件夹
zen-folders-panel-delete-folder = 
    .label = 删除文件夹
zen-folders-panel-convert-folder-to-space = 
    .label = 将文件夹转换为工作区
zen-folders-panel-change-folder-space = 
    .label = 更改工作区…
zen-folders-unload-all-tooltip = 
    .tooltiptext = 卸载此文件夹中的活动标签页
zen-folders-unload-folder = 
    .label = 卸载所有标签
zen-folders-search-no-results = 未找到匹配的标签页 🤔
